@charset "UTF-8";
/* CSS Document */
* { margin: 0; padding: 0; }

body {
  color: #000;
  font-size: 14px;
  font-family: "Tretbuchet MS", Arial, Helvetica, Serif;
  text-align: left;
  background: #cfcfcf;
}    

#page_margins { width: 1000px; margin: 0 auto; padding: 20px 0;  }

#header {
	background: url("images/header.png") no-repeat;
    height: 200px;
	text-indent: -9999px;
}

#main {  
	background: #fff;
    padding: 10px 0;
}

#article {
    float: left;
    padding: 0 10px;
    width: 680px;
}

#sidebar {
    float: right;
    margin-top: 10px;
    padding-right: 20px;
    width: 280px
}

#footer {
	color: #000;
    font-size: 12px;
    padding: 6px;
}

p { line-height: 21px; margin: 20px 0; text-align: left; } 
h1 { 
	background: url(images/title.png) no-repeat left;
	color: #fff!important;
    float: left;
    height: 58px;
    letter-spacing: 0;
    line-height: 52px;
    margin: 0 30px 10px -10px!important;
    padding: 2px 11px 2px 10px;
    width: 620px;
	border-radius: 0 10px 10px 0;
} 

h1, h2{
    color: #231F20;
    font-family: "Trebuchet MS";
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0 0 10px;
}
h2 { font-size: 16px; }
.alignright {
    display: inline;
    float: right;
    margin:0 8px 12px;
}
a { color: #3A9005; text-decoration: none; }
a:hover { color: #4FAD22; text-decoration: underline; }

/**
 * Clearfix
 * säubern von float umgebung
 */  
.clearfix:after { clear:both; content:"."; display:block; font-size:0; height:0; visibility:hidden; }
.clearfix { display:block; }